#get-in-touch {
    padding-block: 12rem 8rem;
}
#get-in-touch .-main-box {
    display: grid;
    place-items: center;
    gap: 2.4rem;
}
#get-in-touch h1 {
    font-size: 6rem;
    text-transform: uppercase;
    color: var(--font-col-600);
}
#get-in-touch p.text {
    max-width: 65rem;
    font-size: 2rem;
    line-height: 1.625;
    text-align: center;
    color: var(--font-col-600);
}


/* Contacts */
#contacts {
    padding-block: 8rem;
    background: linear-gradient(
        135deg,
        #e8e8e8,
        #dfdfdf
    );
}
#contacts ul.-main-box {
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(60rem, 1fr));
    gap: 3.2rem;
}
#contacts ul.-main-box li {
    display: grid;
    justify-items: start;
    gap: 1.6rem;

    background-color: #fff;
    border-radius: 1.6rem;

    box-shadow: 2px 2px 15px 0 #00000038;
    overflow: hidden;
}
#contacts ul.-main-box li:not(.map) {
    padding: 3.2rem;
}

#contacts ul.-main-box li.map {
    aspect-ratio: 4 / 1.7;
}
#contacts ul.-main-box li.map iframe {
    border: 0;
    width: 100%;
    height: 100%;
}

#contacts ul.-main-box li h3 {
    font-size: 2.8rem;
    font-style: italic;
    font-weight: 700;
    color: #000;
}
#contacts ul.-main-box li small {
    font-size: 1.6rem;
    color: #4a5565;
}
#contacts ul.-main-box li .link-box {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
#contacts ul.-main-box li .link-box svg {
    color: #5b7ab8;
}
#contacts ul.-main-box li .link-box a {
    font-size: 2rem;
    font-weight: 600;
    text-underline-offset: 3px;
    text-decoration-color: #d3dff7;
    color: #101828;

    transition: color 0.25s;

    &:is(:hover, :focus) {
        color: #5b7ab8;
        text-decoration-color: transparent;
    }
}

#contacts ul.-main-box li .buttons {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}

#contacts ul.-main-box li.guarantees {
    background-color: var(--yellow);
}

#contacts ul.-main-box li.guarantees p {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}
#contacts ul.-main-box li.guarantees p svg {
    color: #9f8621;
}
#contacts ul.-main-box li.guarantees p span {
    font-size: 1.6rem;
    font-weight: 500;
    color: #000;
}


/* Partners */
#partners {
    padding-block: 8rem;
}
#partners .-main-box {
    display: grid;
    place-items: center;
    gap: 3.2rem;
}
#partners h2 {
    font-size: 4.8rem;
}
#partners p.text {
    font-size: 2rem;
    color: var(--font-col-400);
}

#partners ul {
    list-style: none;

    margin-top: 3rem;
    width: 100%;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(38.5rem, 1fr));
    gap: 3.2rem;
}
#partners ul li {
    padding: 3.2rem;

    display: grid;
    grid-template-rows: subgrid;
    place-items: center;
    gap: 2.4rem;

    grid-row: span 3;

    background-color: var(--main-col2);
    border: 1px solid var(--border-col);
    border-radius: 1.6rem;

    transition: border 0.25s;
    cursor: default;
}
#partners ul li:hover {
    border: 1px solid var(--yellow);
}

#partners ul li .strong-ico {
    width: 6.4rem;
    border-radius: 50%;
}
#partners ul li .strong-ico svg {
    --d: 32px;
}
#partners ul li h3 {
    font-size: 2.4rem;
    font-weight: 500;
    font-style: italic;
    text-align: center;
    text-transform: uppercase;
    color: var(--font-col-600);
}
#partners ul li span {
    font-size: 1.6rem;
    line-height: 1.625;
    text-align: center;
    color: var(--font-col-300);
}


/* Team */

#team {
    padding-block: 8rem;
    background: linear-gradient(
        135deg,
        #e8e8e8,
        #dfdfdf
    );
}
#team h2 {
    font-size: 4.8rem;
    color: #000;
    & b {
        color: var(--blue5B);
    }
}

#team ul {
    margin-top: 5rem;
    list-style: none;

    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(38.5rem, 1fr));
    gap: 3.2rem;
}
#team ul li {
    padding: 3.2rem;

    display: grid;
    grid-template-rows: subgrid;
    grid-row: span 4;
    gap: 1.6rem;

    background-color: #fff;
    border-radius: 1.6rem;

    box-shadow: 2px 2px 15px 0 #00000038;
    overflow: hidden;
}

#team ul li .strong-ico {
    --alpha: 0.6;

    width: 5.6rem;
    background-color: hsla(from var(--c) h s l / var(--alpha));
    border: 2px solid var(--c);
}
#team ul li:is(:hover, :focus-within) .strong-ico {
    --alpha: 0.85;
}
#team ul li .strong-ico svg {
    --d: 28px;
    color: #fff;
    opacity: 0.85;
}

#team ul li .strong-ico.-yellow {
    --c: var(--yellow);
}
#team ul li .strong-ico.-yellow svg {
    color: #000;
}

#team ul li .strong-ico.-black {
    --c: #000;
}
#team ul li .strong-ico.-black svg {
    color: var(--yellow);
}

#team ul li .strong-ico.-green {
    --c: #004D43;
}
#team ul li .strong-ico.-lightblue {
    --c: var(--blue5B);
}
#team ul li .strong-ico.-darkblue {
    --c: #243E8E;
}

#team ul li h3 {
    font-size: 2rem;
    font-weight: 500;
    font-style: italic;
    text-transform: uppercase;
    color: #000;
}
#team ul li p,
#team ul li span {
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 1.625;
    color: #4a5565;
    opacity: 0.9;
}
#team ul li span {
    color: #000;
}
#team ul li a {
    font-size: 1.6rem;
    font-weight: 500;
    color: var(--blue5B);
    text-underline-offset: 3px;
    text-decoration-color: transparent;
}
#team ul li a:is(:hover, :focus) {
    text-decoration-color: var(--blue5B);
}


/* STATE-OF-THE-ART FACILITY */
#state-of-art .buttons {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

/* Experts */
#experts {
    background: linear-gradient(
        135deg,
        #e8e8e8,
        #dfdfdf
    );
}
#experts picture img {
    border: unset;
    box-shadow: 2px 2px 15px 0 #00000038;
}
#experts h2 {
    color: #000;
}
#experts h2 b {
    color: var(--blue5B);
}

#experts .text {
    color: #364153;
}
#experts ul {
    list-style: none;

    display: grid;
    gap: 2.4rem;
}
#experts ul li {
    display: flex;
    align-items: center;
    gap: 1.2rem;
}

#experts ul li svg {
    color: var(--blue5B);
}
#experts ul li span {
    font-size: 1.6rem;
    font-weight: 500;
    color: #364153;
}


/* pre-Footer */
#pre-footer {
    place-items: center;
    gap: 3.2rem;
    & p {
        max-width: 65ch;
        text-align: center;
    }
}
#pre-footer .buttons {
    display: flex;
    align-items: center;
    gap: 1.6rem;
}
#pre-footer ul {
    list-style: none;
    margin-inline: auto;

    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 2.4rem;
}
#pre-footer ul li {
    width: min(20rem, 100%);
    padding: 2.4rem;

    display: grid;
    place-items: center;
    gap: 1rem;

    background-color: var(--main-col1);
    border: 1px solid var(--border-col);
    border-radius: 6px;
}
#pre-footer ul li strong {
    font-size: 3rem;
    font-weight: 700;
    color: var(--yellow);
}
#pre-footer ul li small {
    font-size: 1.4rem;
    color: var(--font-col-300);
}